/*
Theme Name: Rex Bionics
Description: Child theme for Avada theme
Author: Brad Vose
Template: Avada
Version: 1.5.3.1
Text Domain:  Avada
*/
/* 
ORANGE #f18903 
DARK GREY #989898
LIGHT GREY #e5e4e3
*/

nav.fusion-main-menu a {text-transform:uppercase; }
nav.fusion-main-menu .sub-menu a {text-transform:none; }

.fusion-page-title-captions {display:table-row;}
.fusion-page-title-secondary {display:table-row; text-align:left; }
.fusion-page-title-bar {background-repeat: repeat; padding: 20px 0px; }

.breadcrumb-leaf {color:#ffffff; }
.fusion-page-title-bar .fusion-breadcrumbs a:hover {color:#ffffff;}

.entry-title {height:40px;}

.normal-image {
background-size: 16% !important;
background-position: right 0px bottom 20px !important;
}

.keepratio {
margin-top:15%;
margin-bottom:15%;
}

    
.testimonials-title {
background-color: #f18903;
padding: 10px;
}

ul.global-checklist {
margin-bottom:20px;
}
ul.global-checklist li.fusion-li-item {
margin-bottom:0px; }

.global-checklist strong {
font-weight:700; color:#000; }

footer a.linkhover {color:#f18903;}

.rex-testimonial .author {color:#ffffff !important; }

.rex-testimonial blockquote, .rex-testimonial q,
.cornerme .fusion-column-wrapper{ border-radius:15px;}

#wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > .fusion-post-title {
height:auto;
}

.home #recent-trials-2 .heading{ display:none;}

#wrapper .fusion-flexslider.flexslider-posts .slide-excerpt { bottom:0px !important; font-size:80%;}
#wrapper .fusion-flexslider.flexslider-posts .slide-excerpt h2 { font-size:18px;}

.fusion-header-v5 .fusion-header { border-bottom-color:#ffffff !important;}

/* REX ScrollRails */
.nicescroll-rails { width:20px !important; background-color:#efefef !important;}
.nicescroll-rails > div { width:20px !important; background-color:#dddddd !important;}

.fineprint {font-size:80%;}


.fusion-flexslider li.flex-active-slide > a {pointer-events:none !important;;}

.rex-icons .alignright {
margin-left:35px;
}
.rex-icons .alignright i {
margin-right:0px !important;
}

.rex-rex-p p {
color:#ffffff;
}
#wrapper #main .fusion-post-content > .blog_cpt-shortcode-post-title {
    font-size: 22px;
    line-height: 24px;
}

.fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow {
margin-bottom:30px;
}
.fusion-menu-anchor {padding-top:30px;margin-top:-30px;}

.clinical-trial-template-default #menu-item-26 a, .tax-trial_type #menu-item-26 a, .fusion-main-menu .current-page-ancestor a, .fusion-is-sticky .fusion-main-menu .current-page-ancestor a  {
color:#f18903;
}
.tax-trial_type .fusion-page-title-bar, .clinical-trial-template-default .fusion-page-title-bar {
background-color: #3c6f91; }

.tax-trial_type .fusion-page-title-bar .fusion-page-title-secondary , .clinical-trial-template-default .fusion-page-title-bar .fusion-page-title-secondary {
color:#ffffff;
}

 .tax-trial_type .fusion-page-title-bar, .clinical-trial-template-default .fusion-page-title-bar {
    background-color: #f18903;
    }
.fusion-menu-highlight-label {   
top: -8px;
    position: relative;}
   .fusion-megamenu-icon i {
   font-size:20px;
   }
    
.product-info-get-started .fusion-testimonials.clean blockquote q {
font-size:16px;
padding:15px;
line-height:1.5;
letter-spacing:1px;
}

.product-info-get-started .fusion-testimonials.clean .testimonial-pagination {
display:none;}

#popoutsideon {
overflow:visible;
height:100px;
}
#popoutsideon img {
max-width:424px;
width:424px;
height:680px;
vertical-align:bottom;
}


.smallrexlogo {
height:40px;
}

.widget-title {
border-bottom:1px solid #f18903;
padding-bottom:10px;
}
.parent-pageid-9 h5 em {color: #f18903; }

.fusion-footer .widget-title {
border-bottom:0px;
margin-bottom:0px;
padding-bottom:0px;}
.fusion-footer #social_links-widget-2 {margin-bottom:20px;}
.fusion-footer #social_links-widget-2 .widget-title {
padding-bottom:20px;}


.no-overflow-y body, .fusion-is-sticky .fusion-sticky-header-wrapper {
    padding-right: 9px !important;
}

.fusion-mobile-menu-icons a {
    font-size: 30px;
}

/* NDIS Quiz Styles */

.ndis-quiz input[type="text"], .ndis-quiz input[type="email"], .ndis-quiz textarea {
padding:20px 10px;
border-radius:5px;
border:solid 4px #989898;
}

.ndis-quiz input[type="radio"] {
  opacity:0;
  position:absolute;
    width:30px;
    height:30px;
    }

.ndis-quiz input[type="radio"] + span::before {
display:inline-block;
    width:30px;
    height:30px;
    vertical-align:middle;
    cursor:pointer;
        margin-right:10px;

}
.ndis-quiz input[type="radio"] + span::before {
  content: '';
  background:url('img/radio.png') no-repeat left center;
}

.ndis-quiz input[type="radio"]:checked + span::before {
   content: '';
  background:url('img/radio-active.png') no-repeat left center;
}



.ndis-quiz input[type="checkbox"] {
  position:relative;
    width:30px;
    height:30px;
    }

.ndis-quiz input[type="checkbox"]::before {
display:block;
    width:30px;
    height:30px;
    vertical-align:middle;
    cursor:pointer;
        margin-right:10px;
    margin-top:-5px;

}
.ndis-quiz input[type="checkbox"]::before {
  content: '';
  background:url('img/checkbox.png') no-repeat left center;
}

.ndis-quiz input[type="checkbox"]:checked::before {
   content: '';
  background:url('img/checkbox-active.png') no-repeat left center;
}


.modal-open .fusion-header, .modal-open .fusion-secondary-main-menu {padding-right:30px !important;
}
.page-id-949 #wrapper .post-content blockquote { border-color:none;border:none; background-color:transparent;color:#666666; font-size:16px;margin:10px;}
.page-id-949 #wrapper .post-content  blockquote:before, blockquote:after {
    position: relative;
    width: 60px;
    height: 60px;
    font-size: 40px;
    line-height: 1;
}
.page-id-949 #wrapper .post-content blockquote:before {
     position: absolute;
    margin-left: -30px;
    margin-top: -30px;
    content: "\Ò";
}
.page-id-949 #wrapper .post-content blockquote:after {
       position: absolute;
    right: 0;
    content: "\Ó";
}
#find-a-physio {
position:fixed;
bottom:0;
z-index:99999;width:auto; height:40px;
}
#find-a-physio p {margin-bottom:0px;}
#find-a-physio .fusion-column-wrapper {border-radius:10px 10px 0px 0px;}
#find-a-physio a {color:#ffffff;}

.find-a-physio-panel {transition:all 5s; }
.fusion-column-wrapper.active  {height:100px;}

#quiz-foot {
display: block;
margin-top:10px;
height: 10px;
margin-bottom:10px;
}

#group-med-contra {
margin-bottom:50px;
}
.fusion-modal .modal-dialog {
max-height:80%;
}

.quiz-questions {
margin:0px;
padding:0px;
    list-style: none;
    font-weight: 300;
}
.ndis-quiz > ul > li,
.ndis-quiz > ol > li {
font-size: 2.2em;
line-height: 1.19em;
margin: 0 0 0.5em;
position: relative;
padding: 0 0 0 0.909em;
color: #002c76;
}
.ndis-quiz > ul li:before,
.ndis-quiz  ol li:before {
content: '\2022';
position: absolute;
left: 0;
padding:3px;
}
.ndis-quiz ol {
counter-reset: li;
}
.ndis-quiz ol > li {
margin-bottom:1em;
padding-left:2.8em;
font-size:16px;
display:block;
}
.ndis-quiz ol > li > ul > li, .ndis-quiz ul > li > ul > li {
margin: 0 0 1em;
padding: 0 0 0 1em;
position: relative;
}
.ndis-quiz ol > li > ul, .ndis-quiz ul > li > ul {
margin: 1.19em 0 0;
}
.ndis-quiz ol > li:before {
content: counter(li);
counter-increment: li;
width: 1.5em;
height: 1.5em;
border-radius: 1.5em;
border: 4px solid #989898;
color: #989898;
line-height: 1.5em;
text-align: center;
margin-left:0.5em;
margin-top:-0.2em;

}
.ndis-quiz .wpcf7-form-control {
margin-top:10px;
display: inline-block;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}  
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.quiz-questions div.wpcf7cf-hidden {
opacity:0;
    height: 0;
    overflow: hidden;
}
.quiz-questions div {
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}
.quiz-questions .quiz-q {width: 180px;
    display: inline-block;}

/*Find a Physio */

.page-id-949 #wrapper .post-content blockquote { border-color:none;border:none; background-color:transparent;color:#666666; font-size:16px;margin:10px;}
.page-id-949 #wrapper .post-content  blockquote:before, blockquote:after {
    position: relative;
    width: 60px;
    height: 60px;
    font-size: 40px;
    line-height: 1;
}
.page-id-949 #wrapper .post-content blockquote:before {
     position: absolute;
    margin-left: -30px;
    margin-top: -30px;
    content: "\201C";
}
.page-id-949 #wrapper .post-content blockquote:after {
       position: absolute;
    right: 0;
    content: "\201D";
}
#find-a-physio {
position:fixed;
bottom:0;z-index:99999;width:auto; opacity:0.5;    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out; }
#find-a-physio:hover {opacity:1;}
#find-a-physio p {margin-bottom:0px;}
#find-a-physio .findphysio-button {border-radius:10px 10px 0px 0px; width:200px !important;}
#find-a-physio a {color:#ffffff;}


/* Desktop Styles */

@media screen and (min-width:800px) {
#wrapper #main .rex-icons i.pr20 { margin-right:50px !important;}
#wrapper #main .rex-icons i.pl20 { margin-left:50px !important;}
#wrapper #main .rex-icons.fusion-column-first p { padding-right:115px; }
#wrapper #main .rex-icons.fusion-column-last p { padding-left:115px; }
}

/* Tablet and Mobile styles */


@media screen and (max-width:800px) {

.hero .fusion-video {margin: auto !important; }

#popoutsideon {
overflow:visible;
height:auto;
text-align:center;
}
#popoutsideon img {
max-width:424px;
height:340px;
width:auto;
vertical-align:bottom;
margin:0 auto;
}

}

/* Site Switcher */
.site-switcher {
    display: none;
}
.site-switcher {
    margin-left: 12px;
    width: 130px;
}

.site-switcher p {
    left: 30px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.site-switcher .INTL,
.site-switcher .US {
    display: inline-block;
    height: 23px;
    margin-right: 5px;
    position: relative;
    transform: translateY(-2px);
    width: 60px;
}

.site-switcher .INTL a,
.site-switcher .US a {
    margin: 0 !important;
}

.site-switcher .INTL div,
.site-switcher .US div {
    background-size: contain;
    background-repeat: no-repeat;
    height: 25px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
}

.site-switcher .INTL div {
    background-image: url('world_icon_grey.svg');
}

.site-switcher .US div {
    background-image: url('us_icon_grey.svg');
}

.site-switcher .INTL div.active {
    background-image: url('world_icon.svg');
}

.site-switcher .US div.active {
    background-image: url('us_icon.svg');
}
@media (max-width: 1050px) {
    .fusion-mobile-menu-design-modern .fusion-social-links-header {
        height: 25px;
        position: relative;
    }
    body .fusion-mobile-menu-design-modern .fusion-social-links-header a.fusion-social-network-icon {
        margin-right: 10px !important;
    }
    .fusion-social-networks {
        display: inline-block;
        left: 15px;
        position: absolute;
    }
    .site-switcher.mobile {
        display: inline-block;
        position: absolute;
        right: 0;
    }
}
@media (min-width: 1051px) {
    .site-switcher.desktop {
        display: inline-block;
        margin-top: 12px;
    }
}

/* Site Switch Modal */
.geoIP-modal-bg {
    background-color: rgba(75, 75, 75, 0.75);
    bottom: 0;
    display: none;
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    z-index: 999999;
}
.geoIP-modal-bg .geoIP-modal {
    background-color: #fff;
    color: #000;
    left: 50%;
    top: 50%;
    padding: 100px 80px;
    position: absolute;
    transform: translateX(-50%) translateY(-50%);
    width: 625px;
}
.geoIP-modal-bg .geoIP-modal .close-cross {
    background-image: url('close_icon.svg');
    margin: 25px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
}
.geoIP-modal-bg .geoIP-modal .modal-title {
    color: #333333;
    font-family: Raleway;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.geoIP-modal-bg .geoIP-modal .modal-text {
    color: #747474;
    font-family: Raleway;
    font-size: 18px;
    margin: 15px;
    text-align: center;
}
.geoIP-modal-bg .geoIP-modal .modal-button {
    float: left;
    text-align: center;
    width: 50%;
}
.geoIP-modal-bg .geoIP-modal .location-img {
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 120px;
    margin: 0 auto 30px auto;
    width: 120px;
}
.geoIP-modal-bg .geoIP-modal .modal-button:hover > a.button {
    background-color: #000;
    transition: all 0.2s;
}

.geoIP-modal-bg .geoIP-modal .location-img.us {
    background-image: url('us_icon_grey.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal .modal-button:hover > .location-img.us {
    background-image: url('us_icon.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal .location-img.international {
    background-image: url('world_icon_grey.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal .modal-button:hover > .location-img.international {
    background-image: url('world_icon.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal a.button {
    background-color: #f18903;
    border-radius: 25px;
    color: #fff;
    font-family: "PT Sans";
    font-weight: 400;
    letter-spacing: 0;
    font-size: 14px;
    padding: 13px 29px;
    text-transform: uppercase;
    transition: all 0.2s;
}
@media (max-width: 768px) {
    .geoIP-modal-bg .geoIP-modal {
        padding: 60px 20px;
        width: 100%;
    }
    .geoIP-modal-bg .geoIP-modal .modal-button {
        margin: 30px 0;
        width: 100%;
    }
    .geoIP-modal-bg .geoIP-modal .location-img {
        display: none;
    }
}
/* Site Switcher */
.site-switcher {
    display: none;
}
.site-switcher {
    margin-left: 12px;
    width: 130px;
}

.site-switcher p {
    left: 30px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.site-switcher .INTL,
.site-switcher .US {
    display: inline-block;
    height: 23px;
    margin-right: 5px;
    position: relative;
    transform: translateY(-2px);
    width: 60px;
}

.site-switcher .INTL a,
.site-switcher .US a {
    margin: 0 !important;
}

.site-switcher .INTL div,
.site-switcher .US div {
    background-size: contain;
    background-repeat: no-repeat;
    height: 25px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
}

.site-switcher .INTL div {
    background-image: url('world_icon_grey.svg');
}

.site-switcher .US div {
    background-image: url('us_icon_grey.svg');
}

.site-switcher .INTL div.active {
    background-image: url('world_icon.svg');
}

.site-switcher .US div.active {
    background-image: url('us_icon.svg');
}
@media (max-width: 1050px) {
    .fusion-mobile-menu-design-modern .fusion-social-links-header {
        height: 25px;
        position: relative;
    }
    body .fusion-mobile-menu-design-modern .fusion-social-links-header a.fusion-social-network-icon {
        margin-right: 10px !important;
    }
    .fusion-social-networks {
        display: inline-block;
        left: 15px;
        position: absolute;
    }
    .site-switcher.mobile {
        display: inline-block;
        position: absolute;
        right: 0;
    }
}
@media (min-width: 1051px) {
    .site-switcher.desktop {
        display: inline-block;
        margin-top: 12px;
    }
}

/* Site Switch Modal */
.geoIP-modal-bg {
    background-color: rgba(75, 75, 75, 0.75);
    bottom: 0;
    display: none;
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    z-index: 999999;
}
.geoIP-modal-bg .geoIP-modal {
    background-color: #fff;
    color: #000;
    left: 50%;
    top: 50%;
    padding: 100px 80px;
    position: absolute;
    transform: translateX(-50%) translateY(-50%);
    width: 625px;
}
.geoIP-modal-bg .geoIP-modal .close-cross {
    background-image: url('close_icon.svg');
    margin: 25px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
}
.geoIP-modal-bg .geoIP-modal .modal-title {
    color: #333333;
    font-family: Raleway;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.geoIP-modal-bg .geoIP-modal .modal-text {
    color: #747474;
    font-family: Raleway;
    font-size: 18px;
    margin: 15px;
    text-align: center;
}
.geoIP-modal-bg .geoIP-modal .modal-button {
    float: left;
    text-align: center;
    width: 50%;
}
.geoIP-modal-bg .geoIP-modal .location-img {
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 120px;
    margin: 0 auto 30px auto;
    width: 120px;
}
.geoIP-modal-bg .geoIP-modal .modal-button:hover > a.button {
    background-color: #000;
    transition: all 0.2s;
}

.geoIP-modal-bg .geoIP-modal .location-img.us {
    background-image: url('us_icon_grey.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal .modal-button:hover > .location-img.us {
    background-image: url('us_icon.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal .location-img.international {
    background-image: url('world_icon_grey.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal .modal-button:hover > .location-img.international {
    background-image: url('world_icon.svg');
    transition: all 0.2s;
}
.geoIP-modal-bg .geoIP-modal a.button {
    background-color: #f18903;
    border-radius: 25px;
    color: #fff;
    font-family: "PT Sans";
    font-weight: 400;
    letter-spacing: 0;
    font-size: 14px;
    padding: 13px 29px;
    text-transform: uppercase;
    transition: all 0.2s;
}
@media (max-width: 768px) {
    .geoIP-modal-bg .geoIP-modal {
        padding: 60px 20px;
        width: 100%;
    }
    .geoIP-modal-bg .geoIP-modal .modal-button {
        margin: 30px 0;
        width: 100%;
    }
    .geoIP-modal-bg .geoIP-modal .location-img {
        display: none;
    }
}

.menu-item:hover .fa-home {
    color: #f18903;
}

.current-menu-item .fa-home {
    color: #f18903;
}

.tax-trial_type .fusion-page-title-bar, .clinical-trial-template-default .fusion-page-title-bar {

    background-color: #f18903;

}

@media screen and (max-width:1000px) {

    #mobile-menu-item-28 .fusion-icon-only-link {

        font-family:"Open Sans", sans-serif !important;

    }

}

.fusion-page-title-row {
    margin: 0 auto;
    height: 100%;
}
.fusion-page-title-captions {
color:#ffffff;
}
.avada-page-titlebar-wrapper {
background-color:black;
}